OgreGrid3DPageStrategy.h File Reference
`#include "OgrePagingPrerequisites.h"`
`#include "OgrePageStrategy.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Classes

class | Ogre::Grid3DPageStrategyData
| Specialisation of PageStrategyData for Grid3DPageStrategy. More...
class | Ogre::Grid3DPageStrategy
| Page strategy which loads new pages based on a regular 3D grid. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24